<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20221101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000045411</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000045411</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20091001">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,00069184*(X1-15)^1,89863)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20100607">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,000003903769*(X1-0)^3,10587596)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20101101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,000003903769*(X1-0)^3,10587596)*X2/100</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>(0,00025907*(X1-0)^2,03369689)*X2/100</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;49</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20120721">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,00027995*(X1-3)^2,03903113)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20140904">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,00015137*(X1-10)^2,21917037)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20221101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>(0,000048009*(X1-12)^2,536877896)*X2/100</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
